Bug 1220125 - Create new vm from template that lay on other than vm cluster failed on cpu_profile error
Summary: Create new vm from template that lay on other than vm cluster failed on cpu_p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi
Version: 3.5.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.5.3
Assignee: Gilad Chaplik
QA Contact: Shira Maximov
URL:
Whiteboard: sla
Depends On: 1172207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-10 09:35 UTC by rhev-integ
Modified: 2019-04-28 09:27 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Changing VM's cluster, doesn't change new cluster's CPU profile (via REST-API and derivatives) Consequence: Change fails since 'old' CPU profile doesn't match anymore. Fix: clearing CPU profile in the request. Result: Backend will select the appropriate CPU profile for newly selected cluster.
Clone Of: 1172207
Environment:
Last Closed: 2015-06-15 13:28:40 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1095 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.3 update 2015-06-15 17:26:37 UTC
oVirt gerrit 36054 master MERGED restapi: wrong cpu_profile on change template cluster Never
oVirt gerrit 36696 ovirt-engine-3.5 MERGED restapi: wrong cpu_profile on change template cluster Never

Comment 2 Shira Maximov 2015-05-28 08:29:07 UTC
Verified, 
the steps for verifcations: 
Have environment with two clusters(cluster_1, cluster_2), all templates placed on cluster_1, so when I want to create new vm from template on cluster_2, operation succeded

Comment 3 Julie 2015-06-10 04:44:54 UTC
hi Gilad,
If this bug requires doc text for errata release, please provide draft text in the doc text field in the following format:

Cause:
Consequence:
Fix:
Result:

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 4 Julie 2015-06-12 05:35:34 UTC
Since there is no response to need_info. Doc text will not be included.

Comment 6 errata-xmlrpc 2015-06-15 13:28:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1095.html


Note You need to log in before you can comment on or make changes to this bug.